h3{
    text-align: center;
    font-size: 30px;
    margin-top: 10px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
 }

 p{
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 20px;
    margin-right: 20px;
 }

 @media(max-width:567px){
    h3{
        width:30%;
        text-align: center;
    }
 }